数据提供商: TikHub
抖音创作者搜索
$0.001 / 次调用在 40 秒内响应
通过 TikHub 搜索抖音上的创作者。每次调用发送一次请求;无论是否返回数据,TikHub 都对请求计费,空数据响应会标记为无结果。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the TikHub endpoint /api/v1/douyin/xingtu_v2/search_creator on Glasser.bash
glasser run -p tikhub -e '/api/v1/douyin/xingtu_v2/search_creator' -i '{}' --endpoint-version 2使用接口版本 2。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/douyin/xingtu_v2/search_creator","input":{},"endpoint_version":2}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 2,运行前请确认当前价格。
第 2 步尝试一个具体任务
建立联系候选名单时,可以审阅可用的人员记录,查找符合目标标准的潜在客户。
复制此提示词到你的 Agent,查找符合联系标准的潜在客户。
提示词
Use tikhub:/api/v1/douyin/xingtu_v2/search_creator on Glasser.
Find people matching my outreach criteria within the records returned by this endpoint.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"properties": {
"tag": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "达人类型ID,多个用逗号分隔,如`1,6`/Creator category IDs, comma-separated"
},
"page": {
"type": "integer",
"description": "页码/Page number"
},
"gender": {
"type": "integer",
"description": "达人性别,1=男,2=女/Creator gender, 1=male, 2=female"
},
"cpe_max": {
"type": "integer",
"description": "预期CPE上限/Maximum expected CPE"
},
"cpe_min": {
"anyOf": [
{
"type": "number"
},
{
"enum": [
"Infinity",
"-Infinity",
"NaN"
],
"type": "string"
}
]
},
"cpm_max": {
"type": "integer",
"description": "预期CPM上限/Maximum expected CPM"
},
"cpm_min": {
"type": "integer",
"description": "预期CPM下限/Minimum expected CPM"
},
"keyword": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "可选搜索词;留空时仅按筛选条件浏览。seach_type=2匹配昵称,=3匹配内容/Optional keyword; empty means filter-only browsing"
},
"fans_max": {
"type": "integer",
"description": "粉丝数上限/Maximum followers"
},
"fans_min": {
"type": "integer",
"description": "粉丝数下限/Minimum followers"
},
"price_max": {
"type": "integer",
"description": "达人报价上限,提供时必须同时提供price_type/Maximum creator price"
},
"price_min": {
"type": "integer",
"description": "达人报价下限,提供时必须同时提供price_type/Minimum creator price"
},
"sort_type": {
"type": "integer",
"description": "排序方式,1=升序,2=降序/Sort type, 1=asc, 2=desc"
},
"price_type": {
"type": "integer",
"description": "短视频报价时长档位:1=1-20秒、2=21-60秒、3=60秒以上;仅与price_min/price_max配合使用/Creator video price tier"
},
"seach_type": {
"enum": [
"2",
"3"
],
"type": "string",
"description": "搜索方式,2=按昵称找人,3=按内容找人/Search mode: 2=nickname, 3=content"
},
"sort_field": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "排序字段,默认score综合排序/Sort field, default score (comprehensive)"
},
"extra_filter": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "额外画像筛选的JSON数组字符串,每项必须包含非空字符串field_name和field_value;支持内容主题、观众/粉丝画像、八大人群和地域等维度/Extra profile filters as a JSON-array string; field_name and field_value must be non-empty strings"
},
"persona_tags": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "达人人设/学历/认证/调性ID。逗号分隔=满足任一;分号分组=每组都要满足,如`1129,110401;110213`/Persona IDs. Comma=match any, semicolon=group AND"
},
"task_category": {
"type": "integer",
"description": "合作对象/Cooperation target"
},
"author_list_id": {
"type": "string",
"maxLength": 2048,
"minLength": 1,
"description": "主题推荐达人清单ID/Featured creator list ID"
},
"time_range_days": {
"enum": [
"30",
"90",
"180"
],
"type": "string",
"description": "内容搜索时间范围,30/90/180天,仅seach_type=3时生效/Content time range; only for seach_type=3"
},
"marketing_target": {
"type": "integer",
"description": "营销目标/Marketing target"
},
"expected_play_max": {
"type": "integer",
"description": "预期播放量上限/Maximum expected plays"
},
"expected_play_min": {
"type": "integer",
"description": "预期播放量下限/Minimum expected plays"
},
"first_industry_id": {
"type": "integer",
"description": "适配行业ID,0=不限/Industry ID, 0=unlimited"
},
"interact_rate_max": {
"anyOf": [
{
"type": "number"
},
{
"enum": [
"Infinity",
"-Infinity",
"NaN"
],
"type": "string"
}
]
},
"interact_rate_min": {
"anyOf": [
{
"type": "number"
},
{
"enum": [
"Infinity",
"-Infinity",
"NaN"
],
"type": "string"
}
]
},
"play_over_rate_max": {
"anyOf": [
{
"type": "number"
},
{
"enum": [
"Infinity",
"-Infinity",
"NaN"
],
"type": "string"
}
]
},
"play_over_rate_min": {
"anyOf": [
{
"type": "number"
},
{
"enum": [
"Infinity",
"-Infinity",
"NaN"
],
"type": "string"
}
]
},
"burst_text_rate_max": {
"anyOf": [
{
"type": "number"
},
{
"enum": [
"Infinity",
"-Infinity",
"NaN"
],
"type": "string"
}
]
},
"burst_text_rate_min": {
"anyOf": [
{
"type": "number"
},
{
"enum": [
"Infinity",
"-Infinity",
"NaN"
],
"type": "string"
}
]
}
},
"additionalProperties": false
}json
{}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据或无匹配 | 有无匹配数据均按此价格收费。 | $0.001 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |